{ pkgs, config, inputs, ... }:

{
  environment.systemPackages = with pkgs; [
    inputs.anipy-cli.packages.${pkgs.system}.default
    vim
    wget
    killall
    gnumake
    smartmontools
    git
    tmux
    zellij
    dutree
    cachix
    unzip
    ollama
    ledger
    recutils
    guile
    guile-sqlite3
    guile-config
    guile-sjson
    guile-json
    guile-lib
    guile-zlib
    guile-zstd
    guile-quickcheck
    # scsh
    # radicle-node
    # unrar
    p7zip
    zip
    gzip
    usbutils
    binutils
    podman-compose
    eza
    nushell
    iperf
    # img2pdf
    yt-dlp
    bat
    rsync
    jq
    ripgrep
    fd
    socat
    ffmpeg-full
    imagemagick
    libheif
    trash-cli
    htop
    btop
    bc 
    sysstat
    procs
    pandoc
    samba
    blesh
    # OVMFFull
    # quickemu
    macchina
    neofetch
    fwupd
    ts
    du-dust
    dysk
    sbcl

    # clojure
    # clojure-lsp
    # clj-kondo
    # leiningen
  ];
}

